<?xml version="1.0" encoding="UTF-8"?>
<window>
	<defaultcontrol always="true">50</defaultcontrol>
	<allowoverlay>no</allowoverlay>
	<views>50</views>
	<controls>
		<include>CommonBackground</include>
		<control type="group">
			<include>Window_OpenClose_Animation</include>
			<control type="group">
				<include>VisibleFadeEffect</include>
				<control type="image">
					<left>50</left>
					<top>60</top>
					<width>600</width>
					<height>600</height>
					<texture border="15">ContentPanel.png</texture>
				</control>
				<control type="image">
					<left>50</left>
					<top>652</top>
					<width>600</width>
					<height>64</height>
					<texture border="15">ContentPanelMirror.png</texture>
				</control>
				<!--BG image RIGHTVIEW-->
				<control type="image">
					<left>660</left>
					<top>60</top>
					<width>580</width>
					<height>600</height>
					<texture border="15">ContentPanel.png</texture>
				</control>
				<control type="image">
					<left>660</left>
					<top>652</top>
					<width>580</width>
					<height>64</height>
					<texture border="15">ContentPanelMirror.png</texture>
				</control>
			</control>
		</control>
		<include>MainWindowMouseButtons</include>
		<include>PVRHeader</include>
		<control type="group">
			<description>Small Media Window</description>
			<left>680</left>
			<top>80</top>
			<visible>Control.IsVisible(50)</visible>
			<include>VisibleFadeEffect</include>
			<include>Window_OpenClose_Animation</include>
			<control type="image">
				<left>0</left>
				<top>0</top>
				<width>540</width>
				<height>313</height>
				<texture border="5">button-nofocus.png</texture>
			</control>
			<control type="image">
				<left>5</left>
				<top>5</top>
				<width>530</width>
				<height>303</height>
				<texture fallback="special://skin/backgrounds/tv.jpg">$INFO[Skin.String(Home_Custom_Back_TV_Folder)]</texture>
				<include>VisibleFadeEffect</include>
				<visible>!Player.HasVideo</visible>
			</control>
			<control type="videowindow">
				<left>5</left>
				<top>5</top>
				<width>530</width>
				<height>303</height>
				<visible>Player.HasVideo</visible>
				<animation effect="slide" start="0,0" end="-2000,0" time="0">WindowClose</animation>
			</control>
			<control type="image">
				<left>1</left>
				<top>1</top>
				<width>538</width>
				<height>35</height>
				<texture>black-back.png</texture>
				<colordiffuse>DDFFFFFF</colordiffuse>
				<visible>Player.HasVideo</visible>
			</control>
			<control type="label">
				<description>Current Video label</description>
				<left>30</left>
				<top>1</top>
				<width>530</width>
				<height>35</height>
				<font>font12</font>
				<textcolor>grey2</textcolor>
				<align>left</align>
				<aligny>center</aligny>
				<label>Es läuft:   $INFO[Player.Title]</label>
				<visible>Player.HasVideo</visible>
			</control>
		</control>
		<control type="group">
			<include>Window_OpenClose_Animation</include>
			<description>TV Channels group</description>
			<visible>Control.IsVisible(50)</visible>
			<include>VisibleFadeEffect</include>
			<control type="group">
				<left>680</left>
				<top>400</top>
				<control type="image">
						<left>3</left>
						<top>2</top>
						<width>35</width>
						<height>35</height>
						<texture>$INFO[ListItem.Icon]</texture>
						<aspectratio>keep</aspectratio>
					</control>
				<control type="label">
					<left>40</left>
					<top>0</top>
					<width>500</width>
					<height>20</height>
					<font>font13</font>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<scroll>true</scroll>
					<align>center</align>
					<aligny>center</aligny>
					<label>$INFO[Container(50).ListItem.Title]</label>
				</control>
				<control type="label">
					<left>0</left>
					<top>22</top>
					<width>80</width>
					<height>20</height>
					<align>right</align>
					<aligny>center</aligny>
					<font>font10_title</font>
					<textcolor>blue</textcolor>
					<visible>Container(50).ListItem.HasEpg</visible>
					<label>$INFO[Container(50).ListItem.StartTime]</label>
				</control>
				<control type="progress">
					<description>Progressbar</description>
					<left>85</left>
					<top>30</top>
					<width>350</width>
					<height>8</height>
					<visible>Container(50).ListItem.HasEpg</visible>
					<info>Container(50).ListItem.Progress</info>
				</control>
				<control type="label">
					<left>440</left>
					<top>22</top>
					<width>80</width>
					<height>20</height>
					<align>left</align>
					<aligny>center</aligny>
					<font>font10_title</font>
					<textcolor>blue</textcolor>
					<visible>Container(50).ListItem.HasEpg</visible>
					<label>$INFO[Container(50).ListItem.EndTime]</label>
				</control>
				<control type="textbox">
					<description>Plot Value for TVShow</description>
					<left>0</left>
					<top>52</top>
					<width>540</width>
					<height>150</height>
					<font>font10</font>
					<align>justify</align>
					<textcolor>white</textcolor>
					<shadowcolor>black</shadowcolor>
					<pagecontrol>-</pagecontrol>
					<label>$INFO[Container(50).ListItem.Plot]</label>
					<autoscroll time="2000" delay="3000" repeat="5000">true</autoscroll>
				</control>
				<control type="label">
					<left>0</left>
					<top>220</top>
					<width>540</width>
					<height>20</height>
					<font>font12</font>
					<textcolor>grey2</textcolor>
					<align>right</align>
					<aligny>center</aligny>
					<scroll>false</scroll>
					<visible>!IsEmpty(Container(50).ListItem.NextTitle)</visible>
					<label>$LOCALIZE[19031]: $INFO[Container(50).ListItem.NextTitle]</label>
				</control>
			</control>
			<control type="list" id="50">
				<left>70</left>
				<top>85</top>
				<width>559</width>
				<height>547</height>
				<onleft>100</onleft>
				<onright>70</onright>
				<onup>50</onup>
				<ondown>50</ondown>
				<viewtype label="535">list</viewtype>
				<pagecontrol>70</pagecontrol>
				<scrolltime>200</scrolltime>
				<itemlayout height="37" width="590">
					<control type="image">
						<left>0</left>
						<top>0</top>
						<width>559</width>
						<height>38</height>
						<texture border="2">MenuItemNF.png</texture>
						<include>VisibleFadeEffect</include>
					</control>
					<control type="image">
						<left>3</left>
						<top>2</top>
						<width>35</width>
						<height>35</height>
						<texture>$INFO[ListItem.Icon]</texture>
						<aspectratio>keep</aspectratio>
					</control>
					<control type="label">
						<left>50</left>
						<top>1</top>
						<width>160</width>
						<height>31</height>
						<font>font13</font>
						<textcolor>white</textcolor>
						<selectedcolor>selected</selectedcolor>
						<align>left</align>
						<aligny>center</aligny>
						<label>$INFO[ListItem.Label]</label>
					</control>
					<control type="label">
						<left>220</left>
						<top>1</top>
						<width>340</width>
						<height>31</height>
						<font>fontContextMenu</font>
						<textcolor>grey</textcolor>
						<selectedcolor>grey</selectedcolor>
						<align>left</align>
						<aligny>center</aligny>
						<label>$INFO[ListItem.Title]</label>
						<visible>IsEmpty(Listitem.Icon)</visible>
					</control>
					<control type="label">
						<left>220</left>
						<top>1</top>
						<width>340</width>
						<height>31</height>
						<font>fontContextMenu</font>
						<textcolor>grey</textcolor>
						<selectedcolor>grey</selectedcolor>
						<align>left</align>
						<aligny>center</aligny>
						<label>$INFO[ListItem.Title]</label>
						<visible>!IsEmpty(Listitem.Icon)</visible>
					</control>
					<control type="progress">
						<description>Progressbar</description>
						<left>50</left>
						<top>28</top>
						<width>506</width>
						<height>7</height>
						<colordiffuse>88FFFFFF</colordiffuse>
						<visible>ListItem.HasEpg</visible>
						<info>ListItem.Progress</info>
					</control>
					<control type="image">
						<left>5</left>
						<top>37</top>
						<width>30</width>
						<height>20</height>
						<texture>PVR-IsRecording.png</texture>
						<visible>ListItem.IsRecording</visible>
					</control>
				</itemlayout>
				<focusedlayout height="37" width="590">
					<control type="image">
						<left>0</left>
						<top>0</top>
						<width>590</width>
						<height>38</height>
						<texture border="2">MenuItemNF.png</texture>
						<visible>!Control.HasFocus(50)</visible>
						<include>VisibleFadeEffect</include>
					</control>
					<control type="image">
						<left>0</left>
						<top>0</top>
						<width>590</width>
						<height>38</height>
						<texture border="2" colordiffuse="$VAR[MainColorOne]">MenuItemFO.png</texture>
						<visible>Control.HasFocus(50)</visible>
						<include>VisibleFadeEffect</include>
					</control>
					<control type="image">
						<left>3</left>
						<top>2</top>
						<width>35</width>
						<height>30</height>
						<texture>$INFO[ListItem.Icon]</texture>
						<aspectratio>keep</aspectratio>
					</control>
					<control type="label">
						<left>50</left>
						<top>1</top>
						<width>160</width>
						<height>31</height>
						<font>font13</font>
						<textcolor>white</textcolor>
						<selectedcolor>selected</selectedcolor>
						<align>left</align>
						<aligny>center</aligny>
						<label>$INFO[ListItem.Label]</label>
					</control>
					<control type="label">
						<left>220</left>
						<top>1</top>
						<width>340</width>
						<height>31</height>
						<font>fontContextMenu</font>
						<textcolor>grey</textcolor>
						<selectedcolor>grey</selectedcolor>
						<align>left</align>
						<aligny>center</aligny>
						<label>$INFO[ListItem.Title]</label>
						<visible>IsEmpty(Listitem.Icon)</visible>
					</control>
					<control type="label">
						<left>220</left>
						<top>1</top>
						<width>340</width>
						<height>31</height>
						<font>fontContextMenu</font>
						<textcolor>grey</textcolor>
						<selectedcolor>grey</selectedcolor>
						<align>left</align>
						<aligny>center</aligny>
						<label>$INFO[ListItem.Title]</label>
						<visible>!IsEmpty(Listitem.Icon)</visible>
					</control>
					<control type="progress">
						<description>Progressbar</description>
						<left>50</left>
						<top>28</top>
						<width>507</width>
						<height>7</height>
						<colordiffuse>88FFFFFF</colordiffuse>
						<visible>ListItem.HasEpg</visible>
						<info>ListItem.Progress</info>
					</control>
					<control type="image">
						<left>5</left>
						<top>37</top>
						<width>30</width>
						<height>20</height>
						<texture>PVR-IsRecording.png</texture>
						<visible>ListItem.IsRecording</visible>
					</control>
				</focusedlayout>
			</control>
			<control type="scrollbar" id="70">
				<left>623</left>
				<top>85</top>
				<width>25</width>
				<height>540</height>
				<texturesliderbackground border="0,14,0,14">ScrollBarV.png</texturesliderbackground>
				<texturesliderbar border="0,14,0,14">ScrollBarV_bar.png</texturesliderbar>
				<texturesliderbarfocus border="0,14,0,14">ScrollBarV_bar_focus.png</texturesliderbarfocus>
				<textureslidernib>ScrollBarNib.png</textureslidernib>
				<textureslidernibfocus>ScrollBarNib.png</textureslidernibfocus>
				<onleft>50</onleft>
				<onright>100</onright>
				<showonepage>false</showonepage>
				<orientation>vertical</orientation>
			</control>
			<control type="label">
				<animation effect="slide" start="0,0" end="-90,0" time="0" condition="system.getbool(input.enablemouse)">Conditional</animation>
				<description>Page Count Label</description>
				<right>40</right>
				<top>53r</top>
				<width>500</width>
				<height>20</height>
				<font>font12</font>
				<textcolor>grey</textcolor>
				<scroll>false</scroll>
				<align>right</align>
				<aligny>center</aligny>
				<label>([COLOR=blue]$INFO[Container(50).NumItems][/COLOR]) $LOCALIZE[19019] - $LOCALIZE[31024] ([COLOR=blue]$INFO[Container(50).CurrentPage]/$INFO[Container(50).NumPages][/COLOR])</label>
				<include>Window_OpenClose_Animation</include>
			</control>
		</control>
		<include>CommonNowPlaying</include>
		<include>BehindDialogFadeOut</include>
		<include>ScrollOffsetLabel</include>
		<control type="image">
			<left>0</left>
			<top>0</top>
			<width>1280</width>
			<height>720</height>
			<texture>black-back.png</texture>
			<animation effect="fade" time="300">Visible</animation>
			<animation effect="fade" time="150">Hidden</animation>
			<visible>Window.IsActive(FileBrowser) | Window.IsActive(PVRGuideInfo) | Window.IsActive(PVRRecordingInfo) | Window.IsActive(PVRTimerSetting) | Window.IsActive(PVRGroupManager) | Window.IsActive(PVRGuideSearch)</visible>
		</control>
		<include>PVRSideBlade</include>
		<include>Clock</include>
	</controls>
</window>
